当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 8 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : Eva qq 提示“版本过低,下载最新版。。。”问题
帖子发表于 : 2009-10-17 20:45 

注册: 2008-09-05 1:41
帖子: 17
送出感谢: 0 次
接收感谢: 0 次
很好的qq ,虽说现在不更新了,但还是我觉得用大最好的linux下 qq 客户端
可惜的是现在开始提示这个了“您的qq版本过低 为了保护您的帐号安全 请到http im.qq.com升级到最新版的qq。”
无法登录
个人感觉:
pidgin 功能太少,貌似现在也是这个提示无法使用
web版一起qq终端都没怎么用过
腾讯官方版的qq就是一砣屎


页首
 用户资料  
 
2 楼 
 文章标题 : Re: Eva qq 提示“版本过低,下载最新版。。。”问题
帖子发表于 : 2009-10-17 21:27 

注册: 2007-08-02 20:29
帖子: 21288
系统: 窓辺とうこ
送出感谢: 0 次
接收感谢: 22
EVA不会再维护了,协议变了没办法的事
还是用webQQ吧


页首
 用户资料  
 
3 楼 
 文章标题 : Re: Eva qq 提示“版本过低,下载最新版。。。”问题
帖子发表于 : 2009-10-17 23:12 
头像

注册: 2008-10-23 11:55
帖子: 104
送出感谢: 0 次
接收感谢: 0 次
:em20 有没有什么好办法阿~~~运了哦d


页首
 用户资料  
 
4 楼 
 文章标题 : Re: Eva qq 提示“版本过低,下载最新版。。。”问题
帖子发表于 : 2009-10-18 11:00 
头像

注册: 2009-06-20 11:24
帖子: 44
送出感谢: 0 次
接收感谢: 0 次
现在QQ官方有linux版本的啊。。下个官方的算啦。。虽然比较简陋。。将就着用吧!


页首
 用户资料  
 
5 楼 
 文章标题 : Re: Eva qq 提示“版本过低,下载最新版。。。”问题
帖子发表于 : 2009-10-18 14:26 

注册: 2009-05-03 8:57
帖子: 101
送出感谢: 0 次
接收感谢: 0 次
推荐用prism+webQQ,是我试过很多上QQ的方法里比较好的方法之一。


页首
 用户资料  
 
6 楼 
 文章标题 : Re: Eva qq 提示“版本过低,下载最新版。。。”问题
帖子发表于 : 2009-11-18 1:07 

注册: 2008-12-17 23:44
帖子: 28
送出感谢: 0 次
接收感谢: 0 次
马的,腾讯就是贱格,自己不开发个好的,还不让我们用eva
气人。。。


页首
 用户资料  
 
7 楼 
 文章标题 : Re: Eva qq 提示“版本过低,下载最新版。。。”问题
帖子发表于 : 2009-11-18 9:57 

注册: 2007-11-19 11:44
帖子: 35
送出感谢: 0 次
接收感谢: 0 次
dp033 写道:
推荐用prism+webQQ,是我试过很多上QQ的方法里比较好的方法之一。

得不尝失,特别耗内存,还不如直接开webqq了。其实qq for linux现在除了好友显示不全,也凑和着用了,多用用好友就全了。


页首
 用户资料  
 
8 楼 
 文章标题 : Re: Eva qq 提示“版本过低,下载最新版。。。”问题
帖子发表于 : 2009-11-18 19:07 
头像

注册: 2007-12-06 16:01
帖子: 22
送出感谢: 0 次
接收感谢: 0 次
今天也遇到拉 退出过了一会再上就能上拉。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 8 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译